[
  {
    "costumeId": 3303,
    "episodeGroupId": 1,
    "id": 1
  },
  {
    "costumeId": 3402,
    "episodeGroupId": 2,
    "id": 2
  },
  {
    "costumeId": 3203,
    "episodeGroupId": 3,
    "id": 3
  },
  {
    "costumeId": 1106,
    "episodeGroupId": 4,
    "id": 4
  },
  {
    "costumeId": 60802,
    "episodeGroupId": 5,
    "id": 5
  },
  {
    "costumeId": 67603,
    "episodeGroupId": 6,
    "id": 6
  },
  {
    "costumeId": 1006,
    "episodeGroupId": 7,
    "id": 7
  },
  {
    "costumeId": 66403,
    "episodeGroupId": 8,
    "id": 8
  }
]